[Linux-PowerEdge] Upgrade srvadmin-hapi (7.1.0-2 => 7.1.0-3)

Jeremy MAURO jmauro at antidot.net
Fri Nov 2 04:35:32 CDT 2012


Hi everyone,

Since 2 days I am having the following issue when upgrading OMSA on 
debian squeeze:
# sudo apt-get dist-upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages will be upgraded:
    srvadmin-hapi (7.1.0-2 => 7.1.0-3)
1 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
2 not fully installed or removed.
Need to get 1874 kB of archives.
After this operation, 0 B of additional disk space will be used.
Do you want to continue [Y/n]?
Get:1 http://packages.fqdn/dell/  srvadmin-hapi 7.1.0-3 [1874 kB]
Fetched 1874 kB in 3s (497 kB/s)
(Reading database ... 67079 files and directories currently installed.)
Preparing to replace srvadmin-hapi 7.1.0-2 (using 
.../srvadmin-hapi_7.1.0-3_amd64.deb) ...
dpkg: error processing 
/var/cache/apt/archives/srvadmin-hapi_7.1.0-3_amd64.deb (--unpack):
  subprocess new pre-installation script returned error exit status 1
configured to not write apport reports
                                       Errors were encountered while 
processing:
  /var/cache/apt/archives/srvadmin-hapi_7.1.0-3_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


Am I alone?



-- 
Regards,
JM

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20121102/d6dfd680/attachment.html 


More information about the Linux-PowerEdge mailing list